views
{
  view0
  {
    name=Outside
    elt0
    {
      type=time
      x=700
      y=40
      var=laptime
    }
    elt1
    {
      type=time
      x=700
      y=20
      var=besttime
    }
    elt2
    {
      type=static
      x=130
      y=130
      z=0
      width=256
      height=256
      image=speedo_back.tga
      keep_aspect=1
    }
    elt3
    {
      type=angular
      x=130
      y=125
      z=-0.5
      width=280
      height=280
      image=speedo_needle.tga
      var=velocity_wc
      min_value=0.5
      max_value=41.7
      min_angle=168.5
      max_angle=-169
      pivot_x=0
      pivot_y=-6
    }
    elt4
    {
      type=static
      x=130
      y=130
      z=-1
      width=256
      height=256
      image=speedo_front.tga
      keep_aspect=1
  }
view1
  {
    name=Inside
  }
}